@import url(https://fonts.googleapis.com/css?family=Lora:400,700);

#slider-10 H1 {
  font-size: 36px;
  text-align: center;
  color: #000000;
}
#slider-10 P {
  text-align: center;
  color: #000000;
}
#header4-3 P {
  font-size: 24px;
  text-align: center;
  color: #475577;
}
#header4-3 H1 {
  color: #28324e;
}
#menu-4 .mbr-brand__name {
  font-size: 16px;
}
#menu-4.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-4 .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-4 .mbr-navbar__hamburger {
  color: #ffffff;
}
#features1-15 P {
  color: #ffffff;
  font-size: 24px;
  text-align: center;
}
#features1-15 .mbr-section__col .mbr-header__text {
  color: #ffffff;
  font-size: 25px;
}
#features1-15 .mbr-section-title .mbr-header__text {
  color: #ffffff;
  font-size: 46px;
}
#footer1-17 P {
  font-size: 21px;
  font-family: 'Lora', serif;
  color: #ffffff;
}
#content4-8 .mbr-section-title .mbr-header__text {
  font-size: 46px;
}
#content4-8 .mbr-section__col .mbr-header__text {
  font-size: 30px;
}
#content4-8 P {
  text-align: center;
}
#contacts2-6 P {
  font-size: 18px;
}
